Bug 128701 - update math/clp to 1.8.2
Summary: update math/clp to 1.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-08 16:20 UTC by Pedro F. Giffuni
Modified: 2008-11-09 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2008-11-08 16:20 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2008-11-08 16:20:00 UTC
- Update to version 1.8.2
- Minor port knits.
Comment 1 Edwin Groothuis freebsd_committer 2008-11-08 16:20:09 UTC
Maintainer of math/clp,

Please note that PR ports/128701 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128701

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-08 16:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robin Schilham 2008-11-09 11:35:55 UTC
Hi Edwin,

I approve the patch. Thanks in advance.

Regards,

Robin

On Sun, Nov 9, 2008 at 1:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of math/clp,
>
> Please note that PR ports/128701 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128701
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Dmitry Marakasov freebsd_committer 2008-11-09 14:32:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 Dmitry Marakasov freebsd_committer 2008-11-09 18:41:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-11-09 18:42:00 UTC
amdmi3      2008-11-09 18:41:51 UTC

  FreeBSD ports repository

  Modified files:
    math/clp             Makefile distinfo 
  Log:
  - Update to 1.8.2
  - Minor port knits
  
  PR:             128701
  Submitted by:   "Pedro F. Giffuni" <giffunip at tutopia dot com>
  Approved by:    "Co Nijn" <co9co9 at gmail dot com> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -3      ports/math/clp/Makefile
  1.5       +3 -3      ports/math/clp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"